# goreleaser subscribe

Subscribe to GoReleaser Pro, or manage your subscription

```
goreleaser subscribe [flags]
```

## Options

```
  -h, --help   help for subscribe
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

